table {
  border-collapse: collapse;
  margin: 0.75rem 0;
  table-layout: fixed;
  width: 100%;
  margin: 1rem 0;
  min-width: 100%;
  max-width: 100%;
  font-size: 14.2222px;
  line-height: 1.4;
  .uw-site--main-content & {
    max-width: 46.875rem;
  }
}

td,
th {
  border: solid 1px #ddd;
  vertical-align: top;
}

th {
  border-bottom: 1px solid darken(#fafafa, 15%);
  font-weight: 600;
  text-align: left;
  font-style: italic;
  background-color: #eee;
  padding: 1rem 0.75rem 1rem 0.75rem;
}

td {
  padding: 0.75rem;
}

tr {}
